:root {
--zcCBJZjDtioU: #760E3A;
--KQSgFwzZyeNm: #D79CAE;
--jMSRxbhzBpnM: #A7ABA1;
--KZhSmCooyNvn: #e8eaea;
--JCzUWluarDgC: #000;
--HHwDaortUtKU: rgba(240, 190, 190, 0.5);
--YzVICMzLhrCG: #10909A;
--AvqliRYDJxzI: #b30003;
--GNFMduNJKIfk: #fff;
--SzXQkNHyRhiu: #D79CAE;
--RlwaBOMKHxXZ: #000106;
--MfMJKuoEXsdn: #fff;
--MqDMuyIeRTBu: #000000;
--oqbFcRxzDKWe: #4215fd;
--xlIZyzowQtdX: #270d96;
--YDmZxniQeiDb: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--MfMJKuoEXsdn);
text-decoration: none;
}

a:hover {
color: var(--xlIZyzowQtdX);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--SzXQkNHyRhiu);
color: var(--JCzUWluarDgC);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.XButcImDNuro {
background-color: var(--YzVICMzLhrCG);
padding: 10px 0;
display: flex;
}

.egNlfCiAMtsZ {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.uUjVeTTiyYTg {
display: flex;
align-items: center;
gap: 10px;
}

.bLZFLmgUkQdw {
cursor: pointer;
pointer-events: auto;
}

.orEdHfCbQsvd {
width: 70px;
border-radius: 16px;
}

.lXaVqhVIoXgX {
font-size: 20px;
font-weight: bold;
color: var(--GNFMduNJKIfk);
white-space: nowrap;
}
.GFbJKHXSlVUN .lXaVqhVIoXgX{
white-space: normal;
}
.OjqCjDQVcpMO {
display: flex;
gap: 12px;
align-items: center;
}

.OjqCjDQVcpMO a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.OjqCjDQVcpMO a:first-child {
background: var(--zcCBJZjDtioU);
border: none;
width: auto;
}

.OjqCjDQVcpMO a:nth-child(2) {
background: transparent;
outline: 2px solid var(--zcCBJZjDtioU);
animation: pulse 2s infinite;
}

.OjqCjDQVcpMO a:hover {
background: var(--zcCBJZjDtioU);
color: var(--GNFMduNJKIfk);
}


.kaPPUsDGDxhI {
background-color: var(--SzXQkNHyRhiu);
padding: 0 15px;
}
.JpjjjtnuKxWB {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--GNFMduNJKIfk);
}

.IndhfgxgraEI {
margin-left: 5px;
font-weight: 800;
}

.uwduDEpvFxSE {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.CULdTVpZcjNG {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.CULdTVpZcjNG {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.Attreuwpfljn a {
color: var(--JCzUWluarDgC);
}

.Attreuwpfljn.active a {
color: var(--zcCBJZjDtioU);
font-weight: bold;
}


.zalGbRUietwZ {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.JtnAgwilEKga::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.zalGbRUietwZ img {
border-radius: 22px;
height: auto;
display: block;
}

.LXowUQNMXcJw {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--GNFMduNJKIfk);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.LXowUQNMXcJw a:hover {
color: var(--GNFMduNJKIfk);
}

.jZyoeMSylmGd{
background-color: var(--zcCBJZjDtioU);
color: var(--GNFMduNJKIfk);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.jZyoeMSylmGd:hover {
background-color: var(--AvqliRYDJxzI);
}

.MLjVTxTTsfaL,
.egNlfCiAMtsZ{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}


.ezIZkYjyxvDn,
.GaEhpxRKdRLH {
display: flex;
gap: 12px;
}

.INKqvLrRMTzn,
.CMPTsBIjlloj {
display: flex;
flex-direction:column;
gap: 12px;
}

.SbfwCXSkZuaI {
position: relative;
flex: 1;
overflow: hidden;
}
.mhHwgLtSIkwR  {
margin: 0;
}
.ahGEDsWJuCvc {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--zcCBJZjDtioU);
color: var(--GNFMduNJKIfk);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.SbfwCXSkZuaI:hover .ahGEDsWJuCvc {
opacity: 1;
color: var(--GNFMduNJKIfk);
}
.SbfwCXSkZuaI img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.mhHwgLtSIkwR {
position: relative;
width:100%;
}

.mhHwgLtSIkwR::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.SbfwCXSkZuaI:hover .mhHwgLtSIkwR::after {
opacity: 1;
}
.SbfwCXSkZuaI:focus .mhHwgLtSIkwR::after {
opacity: 1;
}

.TZIdKWsJRrFO {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.uwVsAkbCBrlF {
background-color: var(--zcCBJZjDtioU);
color: var(--GNFMduNJKIfk);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.xYeFXWAvLuat {
background-color: var(--YzVICMzLhrCG);
}

.xYeFXWAvLuat:hover{
background-color: var(--zcCBJZjDtioU);
}

.uwVsAkbCBrlF:hover {
background-color: var(--AvqliRYDJxzI);
}

.NfObjTNkhWlz {
color: var(--GNFMduNJKIfk);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.rdEBcCWDHwiz {
background-color: var(--KQSgFwzZyeNm);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--YDmZxniQeiDb);
color: var(--GNFMduNJKIfk);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.FYMVBnWkymgP h3 {
font-size: 20px;

}
.VZzXsklLsACR {
text-align: left;
}

.rdEBcCWDHwiz:last-child {
margin-bottom: 0;
}

.rdEBcCWDHwiz h3 {
margin: 10px 0;
}

.kYHcaAruNZKu {
margin-top:40px;
background-color: var(--jMSRxbhzBpnM);
}
.jsuWzWMLiyCH ul,
.GlMQZTgebEcI{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.jsuWzWMLiyCH{
width: 100%;
background: var(--RlwaBOMKHxXZ);
}

.jsuWzWMLiyCH ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.jsuWzWMLiyCH ul li a {
color: var(--GNFMduNJKIfk);
}
.jsuWzWMLiyCH ul li a:hover {
color: var(--xlIZyzowQtdX);
}
.GlMQZTgebEcI {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.XDFKgSiBjYLj {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.XDFKgSiBjYLj .FVDeZlgaspup:first-child:first-child {
width: 48px;
}
.ILjkPNYEImDo {
text-align:center;
color: var(--JCzUWluarDgC);
}

.nnwhyQjdTRcA {
padding: 30px 0;
}
.aLwmLSpvKtrT {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.LRluZMAuyKQF {
display: flex;
align-items: center;
background: var(--GNFMduNJKIfk);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--JCzUWluarDgC);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.LRluZMAuyKQF:hover,
.LRluZMAuyKQF.is-active {
color: var(--GNFMduNJKIfk);
background: var(--AvqliRYDJxzI);
}

.aLwmLSpvKtrT {
display: flex;
margin-top: 20px;
}

.CvKpBTyvUszA {
position: relative;
display: inline-block;
margin-top: 10px;
}

.rpISWpubXcZu {
background: var(--SzXQkNHyRhiu);
color: var(--JCzUWluarDgC);
font-weight: 600;
border: 2px solid var(--GNFMduNJKIfk);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.jNQLTVukrkuc {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#gGOPDNOdQthH:checked + .rpISWpubXcZu .jNQLTVukrkuc {
transform: rotate(180deg);
}

.PEipzXtpgIgW {
display: none;
position: absolute;
min-width: 145px;
background: var(--GNFMduNJKIfk);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--XFyjrsTbekXk);
z-index: 99;
padding: 6px 0;
}
.LHEdJoTsKzrT{
left: 0;
bottom: 110%;
}
.RkecvmaUUyFD{
right: 0;
top: 110%;
}
#gGOPDNOdQthH:checked ~ .PEipzXtpgIgW {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.PEipzXtpgIgW .LRluZMAuyKQF {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--JCzUWluarDgC);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.PEipzXtpgIgW .LRluZMAuyKQF:hover {
background: var(--AvqliRYDJxzI);

}
.PEipzXtpgIgW .LRluZMAuyKQF.is-active {
font-weight: 600;
background: var(--AvqliRYDJxzI);
border-radius: 8px;
}


.EsROyJkIaTvh {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--YzVICMzLhrCG);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.EsROyJkIaTvh:hover {
opacity: 1;
}

.EsROyJkIaTvh::after,
.EsROyJkIaTvh::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--GNFMduNJKIfk);
}

.EsROyJkIaTvh::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.EsROyJkIaTvh::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.ZmXUMHKAKNLn {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.vDiEjQSvqJdF {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.PHLUlkTvQvpf {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.uxknTiSYdppx {
display: flex;
align-items: center;
}

.beJENUmxdZwz {
color: var(--JCzUWluarDgC);
text-decoration: none;
transition: color .2s;
}

.beJENUmxdZwz:hover {
text-decoration: underline;
}

.beJENUmxdZwz[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.jcOxfuMCaqTG {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.qFIuwqSeyiPk {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.VfuCBZWANobd {
background-color: var(--YzVICMzLhrCG);
color: var(--GNFMduNJKIfk);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.VfuCBZWANobd:hover {
background-color: var(--AvqliRYDJxzI);
color: var(--GNFMduNJKIfk);
}

.qtEzxwdkcrDc {
font-weight: 400;
}

.qtEzxwdkcrDc a {
font-weight: 400;
}

.GFbJKHXSlVUN {
margin-top: 30px;
background-color: var(--zcCBJZjDtioU);
width: 100%;
border: 1px solid var(--YDmZxniQeiDb);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.yUpHWtiDLLsd {
display: flex;
justify-content: space-between;
align-items: center;
}

.AYlRoSzYqPrJ {
display: flex;
align-items: center;
}

.AYlRoSzYqPrJ:nth-child(1) {
width: 30%;
}

.AYlRoSzYqPrJ:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--YDmZxniQeiDb);
border-left: 1px solid var(--YDmZxniQeiDb);
height: 100px;
}

.AYlRoSzYqPrJ:nth-child(3) {
width: 20%;
justify-content: center;
}
.AYlRoSzYqPrJ strong{
font-size: 18px;
}

.VSTLBaSinlTV {
width: 150px;
}

.VSTLBaSinlTV img{
border-radius: 16px;
}

.JCMLynOzDGgv {
margin-left: 24px;
}

.SxIqYzpwMsLS {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--YDmZxniQeiDb);
border-radius: 15px;
width: 130px;
}

.AFQNDHCObUSo {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--YzVICMzLhrCG);
color: var(--GNFMduNJKIfk);
transition: background-color 0.7s ease;
}

.AFQNDHCObUSo:hover {
background-color: var(--AvqliRYDJxzI);
color: var(--GNFMduNJKIfk);
}

table {
width: 100%;
border: 1px solid var(--JCzUWluarDgC);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--MfMJKuoEXsdn);
color: var(--JCzUWluarDgC);
max-width: 100%;
}


td {
border: 1px solid var(--JCzUWluarDgC);
border-radius: 6px;
padding: 10px;
color: var(--JCzUWluarDgC);
white-space: normal;
}

table thead {
background-color: var(--GNFMduNJKIfk);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--JCzUWluarDgC);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--JCzUWluarDgC);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--JCzUWluarDgC);
}

table tbody tr:first-child th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--JCzUWluarDgC);
background-color: var(--GNFMduNJKIfk);
}

table tbody tr:first-child th:first-child {
border-radius: 16px 0 0 0;
}

table tbody tr:first-child th:last-child {
border-radius: 0 16px 0 0;
}


table tbody tr {
border-bottom: 1px solid var(--JCzUWluarDgC);
background-color: var(--SzXQkNHyRhiu);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
}

@media(max-width: 1200px){
.egNlfCiAMtsZ,
.MLjVTxTTsfaL,
.jsuWzWMLiyCH ul,
.GlMQZTgebEcI{
padding: 0 30px;
}
{
padding: 0 30px;
}
.Attreuwpfljn a{
font-size: 16px;
}
.nnwhyQjdTRcA{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.GlMQZTgebEcI {
flex-direction: column;
}

.EsROyJkIaTvh {
bottom: 75px;
}

}

@media(max-width: 992px){
.egNlfCiAMtsZ {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.orEdHfCbQsvd {
width: 50px;
}
.AYlRoSzYqPrJ:nth-child(1),
.AYlRoSzYqPrJ:nth-child(2),
.AYlRoSzYqPrJ:nth-child(3){
width: 33%;
}

.Attreuwpfljn:nth-last-child(2) {
margin-left: 0;
}

.jebXdJdMrPEk{
text-align: center;
padding: 0 10px;
}
.JCMLynOzDGgv {
margin-left: 10px;
}
}

@media(max-width: 768px){
.egNlfCiAMtsZ,
.MLjVTxTTsfaL,
.jsuWzWMLiyCH ul,
.GlMQZTgebEcI{
padding: 0 15px;
}
.OjqCjDQVcpMO{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--SzXQkNHyRhiu);
border-top: 1px solid var(--YDmZxniQeiDb);
}
.OjqCjDQVcpMO a:first-child{
border: 1px solid var(--zcCBJZjDtioU);
}
.LXowUQNMXcJw {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.jZyoeMSylmGd {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}
.JpjjjtnuKxWB {
display: block;
color: var(--GNFMduNJKIfk);
position: absolute;
top: 10px;
right: 0;
}

#AdwXWrtdgjDs {
display: none;
}

#AdwXWrtdgjDs.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --SzXQkNHyRhiu);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.Attreuwpfljn a{
font-size: 16px;
}

.CULdTVpZcjNG{
flex-direction:column;
gap:0;
}

.jsuWzWMLiyCH ul {
display: flex;
flex-direction: column;
gap: 10px;
}
.NTngmhPpXYuB {
width: 100%;
}
.XDFKgSiBjYLj {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.yUpHWtiDLLsd{
flex-direction: column;
gap: 30px;
}
.AYlRoSzYqPrJ:nth-child(1){
width: 100%;
justify-content: center;
}
.AYlRoSzYqPrJ:nth-child(2){
width: 50%;
border: none;
}
.AYlRoSzYqPrJ:nth-child(3) {
width: 50%;
}
.qFIuwqSeyiPk{
padding: 0;
}

.INKqvLrRMTzn,
.CMPTsBIjlloj {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.ezIZkYjyxvDn,
.GaEhpxRKdRLH {
display: contents;
}
.CMPTsBIjlloj .GaEhpxRKdRLH:last-child .SbfwCXSkZuaI:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}

}

@media(max-width: 576px){

.orEdHfCbQsvd {
width: 50px;
margin-left: 5px;
}

.OjqCjDQVcpMO {
margin: 0 auto;
}
.LXowUQNMXcJw {
font-size: 20px;
width: 100%;
}

.jZyoeMSylmGd {
font-size: 20px;
}
.uwVsAkbCBrlF {
min-width:250px;
}
.uwVsAkbCBrlF a{
font-size: 18px;
}
}

@media(max-width: 480px){
.INKqvLrRMTzn,
.CMPTsBIjlloj {
gap: 20px;
}
.CMPTsBIjlloj .GaEhpxRKdRLH:last-child .SbfwCXSkZuaI:last-child {
width: calc(50% - 10px);
}
.AYlRoSzYqPrJ:nth-child(1) {
flex-direction: column;
}

.AYlRoSzYqPrJ:nth-child(2),
.AYlRoSzYqPrJ:nth-child(3) {
width: 100%;
}
.JCMLynOzDGgv {
margin-left: 0px;
}

.AFQNDHCObUSo{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.EsROyJkIaTvh {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.EsROyJkIaTvh::after, .btn-up::before {
width: 14px;
}
.VSTLBaSinlTV {
width: 100px;
}
.jebXdJdMrPEk{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.qFIuwqSeyiPk {
flex-direction: column;
margin: 20px 0 20px 0;
}
.qtEzxwdkcrDc{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.HWJsrSehdEIK{
font-size:16px;
}
}


.Attreuwpfljn {
position: relative;
}

.JuLqoKxMsjRW {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.nttKcGiNmKBe {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--SzXQkNHyRhiu);
border: 1px solid var(--MfMJKuoEXsdn);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.Attreuwpfljn:hover > .nttKcGiNmKBe {
display: block;
}

.DeTOZZJoQRlY {
margin: 0;
}

.ccsgodbrKfrW {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.ccsgodbrKfrW:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.ACPcTMwGLHua {
background: var(--jMSRxbhzBpnM);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.GowxCMwTUpTB {
display: flex;
}
.qXjsdFoRCIuM {
margin-left: 15px;
}
.AmIyUoIYegsi {
width: 130px;
height: 100%;
border-radius: 16px;
}
.jpOfnwOBrRYM {
font-size: 24px;
font-weight: 600;
}
.AagJqUIFIkYl {
margin-top: 10px;
color: var(--JCzUWluarDgC);
}
.IfeHohuAywDd {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--YzVICMzLhrCG);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--GNFMduNJKIfk);
}
.IfeHohuAywDd:hover{
background: var(--AvqliRYDJxzI);
transition: all 0.7s ease-in-out;
color: var(--GNFMduNJKIfk);
}
.FubjHJsZAvrR {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.XmMsoqccDBIv {
position: relative;
}
.XmMsoqccDBIv::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.XmMsoqccDBIv::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.PFGaCnEnjkfX {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--BBDIDOZaSuNa);
}
@media(max-width: 576px){
.ACPcTMwGLHua{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.AmIyUoIYegsi {
width: 70px;
}
.AagJqUIFIkYl {
margin-right: 15px;
}
.IfeHohuAywDd{
width: 220px;
}
}
@media(max-width: 480px){

.GowxCMwTUpTB {
display: flex;
flex-direction: column;
align-items: center;
}
.IfeHohuAywDd {
width: 200px;
margin-top: 0;
height: 40px;
}
.AagJqUIFIkYl {
margin-right: 0;
text-align: center;
}
.qXjsdFoRCIuM {
margin-left: 0;
}
}
